# BEGIN SourceDeps(oneline):
BuildRequires: perl(File/Path/Expand.pm) perl(Module/Build/Tiny.pm) perl(Module/CPANfile.pm) perl(Path/Class.pm) perl(Test/More.pm) perl(XML/Simple.pm)
# END SourceDeps(oneline)
%define module_version 0.01
%define module_name App-CPANfile2OPML
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: CPANfile to OPML converter
Group: Development/Perl
License: perl
URL: https://github.com/hitode909/App-CPANfile2OPML

Source0: http://cpan.org.ua/authors/id/H/HI/HITODE/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
App::CPANfile2OPML generates OPML from CPANfile.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.md LICENSE
%perl_vendor_privlib/A*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Mon Oct 12 2015 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

